* {padding:0; margin:0}
html {height:100%; background:url(/_t2/images/bg.jpg) center 0 #644223}
body {position:relative; height:100%; position:relative; min-width:1000px; font-size:12px; color:#DFC1AB; font-family:tahoma; _behavior:url('/_t2/js/csshover.htc')}
img {border:0}
a {outline:none; color:#ffe783}
a:hover {text-decoration:none;}
a.nolink{color:#DFC1AB;text-decoration:none;}
ul {list-style:none}

.top-bg {width:100%; height:1074px; background:url(/_t2/images/bg-top.jpg) center 0 repeat-x; margin:0 0 -1074px}

/* Content */
.content {min-height:100%; _height:100%; background:url(/_t2/images/content-bg.jpg) center 61px repeat-y; min-width:1003px}
.empty {clear:both; height:224px}

/* Head */
.head {background:url(/_t2/images/head.jpg) center 0 no-repeat; height:491px}

/* Lang */
.lang {width:944px; text-align:right; margin:0 auto; position:relative; z-index:5}
.lang p {width:28px; text-align:center; line-height:28px; float:right; position:relative; top:4px}
.lang a {color:#ffe783; font-size:12px; cursor:pointer}
.lang a.active {color:#fff; text-decoration:none}

/* Menu */
.head ul {width:524px; margin:0 auto; font-family:georgia; clear:both; position:relative; top:-30px; z-index:12; min-height:26px; *min-height:auto}
.head ul li {float:left; padding:0 16px; background:url(/_t2/images/h-menu-border.png) 0 0 no-repeat; margin:0 0 0 -1px; height:26px; line-height:26px}
.head ul li.first {background:none}
.head ul li a {font-size:11px; color:#ffe783; text-decoration:none; text-transform:uppercase; cursor:pointer}
.head ul li a:hover {text-decoration:underline; color:#fff}

/* Submenu */
.submenu {background:url(/_t2/images/sub-1.png) 0 12px no-repeat; position:absolute; z-index:999; width:185px; top:25px; padding:12px 0 0; visibility:hidden}
.submenu ul {border:1px solid #ffe783; background:#5c351b; width:183px; overflow:hidden; padding:4px 0 0; position:relative; top:2px}
.submenu ul li {display:block; padding:6px 16px 9px 16px; background:url(/_t2/images/li.png) 0 100% no-repeat; margin:0; height:auto; line-height:normal; width:183px}
.head ul li:hover .submenu ul li a {text-transform:none; display:block; background:url(/_t2/images/ic2.png) 100% 0 no-repeat; width:154px; color:#ffe783; text-decoration:none}
div.head ul li:hover div.submenu {visibility:visible}
div.head ul li:hover a, div.content div.head ul li div.submenu ul li a:hover {text-decoration:underline; color:#fff}

/* Flash */
.flash-block {width:994px; margin:0 auto; position:relative; left:-6px; *left:-5px; top:-82px; z-index:1}

/* Web */
.web {width:824px; margin:0 auto -50px; font-family:georgia; font-size:15px; line-height:21px; height:50px; position:relative; top:123px; z-index:5}
.web a {color:#dec672}

/* Telephones */
.telephones {font-size:25px; color:#dec672; font-family:times new roman; text-align:right; width:870px; margin:0 auto -100px; height:100px; position:relative; z-index:5; top:342px; line-height:28px}
.telephones p {font-size:15px; color:#fff; font-family:georgia; position:relative; top:4px}
.telephones span {color:#c4a283}

/* Center Column */
.center-column {min-height:583px; _height:583px; background:url(/_t2/images/content.jpg) center 0 no-repeat; _margin:-71px auto 0; position:relative; z-index:20}
.center-column-in {width:900px; margin:0 auto}

/* Menu */
.menu-2 {overflow:hidden; zoom:1; background:url(/_t2/images/menu-2-bg.png) 24px 100% no-repeat; margin:0 0 -18px 25px; position:relative; top:-18px}
.menu-2 li {background:url(/_t2/images/menu-2-border.png) 0 0 no-repeat; float:left; height:26px; line-height:26px; padding:0 28px 13px; margin:0 0 0 -1px; font-weight:bold}
.menu-2 li a {font-family:georgia; font-size:15px; color:#cfbe85; text-decoration:none}
.menu-2 li a:hover {text-decoration:underline}

/* Left Menu */
.b-left {float:left;width:211px;}
/*.leftmenu {width:211px; background:url(/_t2/images/leftmenu-top.png) no-repeat; margin:20px 0 0 6px; *margin:20px 0 0 8px; _margin:20px 0 0 4px; float:left; padding:8px 0 0 0; position:relative;clear:left;}
.leftmenu ul {position:relative; top:12px; background:url(/_t2/images/leftmenu-bottom.png) 0 100% no-repeat; width:175px; float:left; padding:0 36px 0 0}
.leftmenu ul ul {top:0; background:none}
.leftmenu ul li a {font-size:13px; color:#fff; font-family:georgia; line-height:19px; padding:0 0 0 23px; background:url(/_t2/images/ic1.png) 0 -2px no-repeat; _background-position:0 0; position:relative; top:-10px; left:12px; float:left; clear:both}
.leftmenu ul li a:hover { color:#ffe783;}
.leftmenu li li a {padding:0 0 0 18px; background:url(/_t2/images/ic2.png) 0 0 no-repeat; margin:0 0 0 24px; _background-position:0 4px;}
.leftmenu ul li a.active {text-decoration:none; color:#dec87a}
.leftmenu li {margin-bottom:10px;}*/

.leftmenu {width:211px;background:url(/_t2/images/leftmenu-top.png) no-repeat; padding:8px 0 0 0; position:relative; margin:20px 0 0 6px; *margin:20px 0 0 8px}
/*@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0) {.leftmenu {margin:20px 0 0 7px}}*/
.leftmenu ul {background:url(/_t2/images/leftmenu-bottom.png) 0 100% no-repeat; width:185px; padding:0 26px 0 0; height:auto; position:relative; top:12px;display:table}
.leftmenu ul ul {top:10px; background:none; width:170px; padding:0; margin:0}
.leftmenu ul li {float:left; clear:both; width:185px; line-height:21px; position:relative; top:-10px; left:2px}
.leftmenu ul li a {font-size:13px; color:#fff; font-family:georgia; padding:0 0 0 23px; background:url(/_t2/images/ic1.png) 0 0 no-repeat; display:block; margin:0 0 0 10px; width:165px}
.leftmenu ul li a:hover { color:#ffe783;}
.leftmenu li li a {padding:0 0 0 18px;background:url(/_t2/images/ic2.png) 0 4px no-repeat; margin:0 0 0 24px}
.leftmenu ul li a.active {text-decoration:none; color:#dec87a}

.sovets{padding:30px 0 0px 0;background:#714D29;}
.sovets p{padding:0px 20px 10px 35px;font-size:11px; }
.sovets strong{color:#ffe783;}

/* Text */
/*.text {font-family:tahoma; margin:24px 0 0 250px; _margin:24px 0 0 247px}*/
.text {font-family:tahoma; margin:24px 0 0 39px; float:left; width:648px; _margin:24px 0 0 0; float:left; position:relative; _left:10px}
.text h1 {font-size:21px; font-family:georgia; color:#ffe783; font-weight:normal; padding:0 0 25px}
.text p {padding:0px 22px 16px 0px; text-align:justify; line-height:150%;}
.text strong {color:#FFE7D6;}

.text .fieldcaption{padding:10px 0px 0px 0px; margin:0px;}
.comment{font-size:11px;color:#FF9000;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}
.error{color:#FF9000;}
input{height:22px; font-size:13px;margin:0px;background-color:#624931;color:#DFC1AB; border: 1px solid #DFC1AB;}
textarea{height:76px;font-size:13px;margin:0px;background-color:#624931;color:#DFC1AB; border: 1px solid #DFC1AB;}
input.buttons {height:22px;background-color:#FFE783;color:#624931; border: 1px solid #DFC1AB;}
input.checkbox{height:20px; border: 0px solid #DFC1AB;background-color:transparent;}

/* Online */
/*.online {float:right; width:314px; _margin:0 -15px 0 0}*/
.online{float:right; width:314px; _margin:0 -12px 0 0}
.online a {float:left; margin:0 0 6px; position:relative; left:31px; _left:25px}
.online a.to-reserve {margin:0 0 6px -7px; float:left}

.specA1{margin:0;padding:0;}
.specA2{margin:0;padding:0;}

.SpecPredl1{margin:0;padding:0;}
.SpecPredl2{margin:0;padding:0;position:relative; top:-6px; }


/* News, Event */
.news {float:left; width:310px; margin:24px -19px 0 40px; _margin:24px 3px 0 20px; line-height:130%;}
.events {float:left; width:295px; margin:24px -19px 0 42px; _margin:24px -19px 0 21px; line-height:130%;}
.news h2, .events h2 {font-size:21px; font-family:georgia; color:#ffe783; font-weight:normal; position:relative; left:-2px}
.news img, .events img {float:right; padding:2px; border:1px solid #a48855; margin:0 0 0 14px}
.news div, .events div {line-height:120%;font-size:11px; color:#ffe783; background:url(/_t2/images/date.png) 0 0 no-repeat; width:60px; text-align:center; height:14px; margin:16px 0 3px}
.news h4 a, .events a {font-weight:normal; font-size:12px}


.text .news {  width:580px; margin:0px -19px 0 0px; _margin:0px 3px 0 0px; line-height:130%;}
.text .events {width:580px; margin:0px -19px 0 0px; _margin:0px -19px 0 0px; line-height:130%;}
.text .news div, .text .events div {line-height:120%;font-size:11px; color:#ffe783; background:url(/_t2/images/date.png) 0 0 no-repeat; width:60px; text-align:center; height:14px; margin:16px 0 3px}
.text .news img, .text .events img {float:left; padding:2px; border:1px solid #a48855; margin:0 14px 0 0px}
.text .news p, .text .events p {padding:2px; margin:0px}


.text .news  .FloatClear {float:none;clear:both;color:transparent; background-image: none;}


/* Weather */
.weather {float:left; width:220px; position:relative; left:48px; margin:24px 0 0}
.weather h2 {font-size:21px; font-family:georgia; color:#ffe783; font-weight:normal; position:relative; left:-2px; padding:0 0 22px}
.weather img {float:right; position:relative; left:-65px; top:-4px}
.weather span {font-size:11px; color:#bb9c85; float:left; margin:4px 0 0 5px}
.weather p {float:left; width:100%}
.weather p span.number {font-size:38px; color:#ffe783; font-family:times new roman; margin:0}
.weather div {font-size:11px; width:82px; height:14px; text-align:right; padding:0 4px; float:left; margin:9px 0 0}
.weather div p {float:left; width:auto}
.weather div.day {background:#ffe783; color:#704C1e}
.weather div.night {background:#4f3e43; color:#c7beb1}

/* Gallery*/
.gallery {
clear:both;
background:url(/_t2/images/gallery.png); 
margin:29px -14px 0;
padding:0 0 29px 67px;
float:left;
width: 860px;
height: 200px;  /*------------- ÂÛÑÎÒÀ ÎÁßÇÀÒÅËÜÍÀ --------------*/
position:relative;
left:2px;
}
.gallery h2 {font-size:21px; font-family:georgia; color:#ffe783; font-weight:normal; position:relative; left:-2px; padding:16px 0 11px}
.gallery h2 a {position:absolute; width:14px; height:14px; background:url(/_t2/images/more.png) no-repeat; margin:6px 0 0 11px}
.gallery a {float:left; margin:0 3px 0 3px}
/*.gallery img {border:1px solid #e6da9a}*/
.gallery img { }

.gallery img.iArrows {border:0px solid #e6da9a}
.gallery a.aArrows {margin:0;}



/* Clear */
.clear {clear:both}

/* Footer */
.footer {height:515px; margin:-515px 0 0; background:url(/_t2/images/footer.jpg) center 100% no-repeat}
.footer-top {background:url(/_t2/images/footer-1.png) center 0 no-repeat; min-height:515px; _height:515px; margin:0 0 -215px}
.footer-in {width:900px; margin:11px auto 0; font-family:georgia; color:#fff}

/* Footer Logo */
.f-logo-block {float:left; padding:0 39px 0 132px; _padding:0 35px 0 132px; width:234px; text-align:center; height:97px; background:url(/_t2/images/f-logo.png) 132px 0 no-repeat; margin:0 0 -4px}
.f-logo-block-2 {float:left; padding:0 39px 0 132px; _padding:0 35px 0 132px; width:234px; text-align:center; height:97px; background:url(/_t2/images/f-logo-2.png) 132px 0 no-repeat; margin:0 0 -4px}
/*.f-logo-block #f-logo, .f-logo-block #f-logo-2, .f-logo-block-2 #f-logo, .f-logo-block-2 #f-logo-2 {position:relative; left:-3px; *left:-4px}*/
.f-logo-block #f-logo, .f-logo-block #f-logo-2, .f-logo-block-2 #f-logo, .f-logo-block-2 #f-logo-2 {position:relative; left:0px; *left:-1px}
.f-logo-block #f-logo {top:1px;}
.f-logo-block-2 #f-logo-2 {top:1px;}
.f-logo-block a, .f-logo-block-2 a {text-decoration:none; font-size:13px; color:#fff; position:absolute; margin:75px 0 0; width:234px; text-align:center; display:block}
.f-logo-block a:hover, .f-logo-block-2 a:hover {text-decoration:underline}

/* Footer Menu */
.footer-in ul {clear:both; overflow:hidden; zoom:1; margin:0 0 0 124px; position:relative; top:19px}
.footer-in li {float:left; padding:0 16px; background:url(/_t2/images/f-menu-border.png) 0 4px no-repeat; margin:0 0 0 -1px}
.footer-in li a {text-decoration:none; color:#fff; text-transform:uppercase; font-size:11px}
.footer-in li a:hover {text-decoration:underline}

/* Footer Tel, Footer Copy */
.tel {font-size:22px; clear:both; text-align:center; padding:30px 0 0; font-family:times new roman}
.tel span {color:#f0d67a}
.copy {font-size:11px; font-family:tahoma; text-align:center; padding:13px 0 0}

	.myThumb
	{
		width:142;
		height:142;
		border: solid 1px #E6DA9A;
	}

	.marker
	{
		position:absolute;
		width:142;
		height:8;
		z-index:1;
		background-image:url(footer.png);
	}

	.monitor
	{
		border: solid thin #E6DA9A;
		z-index:1;
	}
    
	a.galleryMenuItem
	{
		text-decoration:none;
	}
	
	a.markedGalleryMenuItem
	{
		text-decoration:none;
		background: url(/_t2/mark.png) repeat-x;
	}